{% extends "generalLayout.html" %} {% block head %}
<title>BurgerBarn</title>
<link rel="stylesheet" href="../../style/styleIs.css">

{% endblock %}{% block content %} {% if error is defined %}
<span class="validation">{{ error|nl2br }}</span> {% endif %} {% if not halt is
defined %}
<h1>{{ greeting }}</h1>
{% if ismenu != 1 %}
<a>Categories</a>
{% endif %} {% for catrows in categories %} {% if catrows.delete != 1 %} {% if
ismenu != 1 %}
<div id="category{{catrows.id}}">
  <form method="post" action="../../index.php">
    <input type="hidden" name="categoryid" value="{{catrows['id']}}" />
    <input
      type="image"
      src="{{catrows.image}}"
      alt="Submit"
      class="categories"
      name="gotocat"
    />
  </form>
</div>
{% endif %} {% if ismenu == 1 %} {% if catID == catrows.id %}
<label>Category Selected: {{catrows.name}}</label>
<br />
{% endif %} {% endif %} {% endif %} {% endfor %} {% if catID > -1 %}
<a> Menu </a>

{% for menrows in menu %}
<div id="menu{{menrows.id}}">
  <form method="post" action="../../menuItem.php">
    <input type="hidden" name="menuid" value="{{menrows['id']}}" />
    <input
      type="image"
      src="{{menrows.image}}"
      alt="Submit"
      class="categories"
      name="gotomenu"
    /><!--fix-->
  </form>
</div>
{% endfor %} {% endif %} {% endif %} {% endblock %}
